Search found 1053 matches

by Old Boy
Mon 21. Jan 2019, 16:14
Forum: phpwcms Support Deutsch
Topic: eMail "Betreff" wird nur bis zum 1. Leerzeichen ausgegeben
Replies: 2
Views: 14

Re: eMail "Betreff" wird nur bis zum 1. Leerzeichen ausgegeben

Merkwürdig ist das schon ... habe jetzt mal dein Beispiel 1:1 übernommen und in das Haupttemplate von Hand eingesetzt Safari Firefox Google Chrome Auf dem Mac wird in allen Fällen ( phpwcms Version: 1.1.2019 ) jeweils nur " Text " im Betreff an :shock: Auf meinem Handy unter Android 8.0.0 mit Chrome...
by Old Boy
Mon 21. Jan 2019, 14:52
Forum: phpwcms Discussion
Topic: phpwcms 2.0 is on the way…
Replies: 5
Views: 41

Re: phpwcms 2.0 is on the way…

Egal wie schnell - Hauptsache es geht weiter. :wink: ... Aber mal ganz blöd gefragt: Wo auf github findet man den oben gezeigten Screenshot? :roll: Richtig, Hauptsache weiter ... :D Den Basis zum Screenshot findest du, wenn du hier oben im Forumsheader (neben Schnellzugriff) auf DOWNLOAD klickst :i...
by Old Boy
Mon 21. Jan 2019, 10:16
Forum: phpwcms Support Deutsch
Topic: eMail "Betreff" wird nur bis zum 1. Leerzeichen ausgegeben
Replies: 2
Views: 14

eMail "Betreff" wird nur bis zum 1. Leerzeichen ausgegeben

Ich habe soeben mit Hilfe des WYSIWYG-Editors zu einer eMail Adresse einen Betreff eingegeben. Innerhalb des Editors scheint ein Betreff, der aus mehreren durch Leerzeichen getrennte Wörter besteht , auch korrekt interpretiert zu werden, nach dem Speichern jedoch erscheint im Fontend nur das erste W...
by Old Boy
Fri 18. Jan 2019, 13:58
Forum: phpwcms Discussion
Topic: phpwcms 2.0 is on the way…
Replies: 5
Views: 41

Re: phpwcms 2.0 is on the way…

Warten gehört ja für alle phpwcms-Hardcorer seit Beginn an zum täglichen Leben ... das schreckt die paar verbliebenen Leutchen hier schon längst nicht mehr ab. Man braucht die Wartezeit ja sowieso ... zum Suchen nach Lösungen in der unendlichen Tiefe der umdokumentierten, genialen Möglichkeiten. Mic...
by Old Boy
Tue 15. Jan 2019, 19:39
Forum: phpwcms Discussion
Topic: phpwcms 2.0 is on the way…
Replies: 5
Views: 41

phpwcms 2.0 is on the way…

Eigentlich hatte ich ja vor, meine Zelte endgültig abzubrechen - die alten Augen wollen nicht mehr so richtig - wie ich dann aber unvorsichtigerweise mal nachgesehen habe, finde ich das :shock: http://peperkorn-online.de/PHPWCMS/phpwcms195.jpg Also der letzte Halbsatz macht mich jetzt doch ziemlich ...
by Old Boy
Mon 7. Jan 2019, 13:11
Forum: phpwcms Support Deutsch
Topic: SETUP VERSION 1.9.2, RELEASE 2018/09/17 funktioniert nicht
Replies: 21
Views: 687

Re: SETUP VERSION 1.9.2, RELEASE 2018/09/17 funktioniert nicht

Danke für deinen TIPP, aber ich habe noch einige phpwcms Installationen auf meinem MAMP installiert, die mit online laufenden Installationen synchron sind. Von daher beabsichtige ich keine Änderung des localhost-Programms ... lediglich nur einen Bestätigung von Seiten eines APPLE Users, ob das bei i...
by Old Boy
Thu 3. Jan 2019, 19:07
Forum: phpwcms Support Deutsch
Topic: Weiterleitung auf die Startseite funktioniert nach Update nicht mehr
Replies: 8
Views: 92

Re: Weiterleitung auf die Startseite funktioniert nach Update nicht mehr

Also die schnellste Lösung: unter ADMIN bei ROOT eine Weiterleitung auf die Willkommen-Seite eingeben...
by Old Boy
Tue 1. Jan 2019, 21:20
Forum: phpwcms Support Deutsch
Topic: SETUP VERSION 1.9.2, RELEASE 2018/09/17 funktioniert nicht
Replies: 21
Views: 687

Re: SETUP VERSION 1.9.2, RELEASE 2018/09/17 funktioniert nicht

Tja, auch in 2019 mit der soeben aktualisierten Version von phpwcms gibt es keine Änderung bei meinem Installations- Problem! phpwcms läßt sich offline - unter MAMP 5.1 - nicht mehr installieren! Bei Punkt 6 des SETUP geht es einfach nicht weiter... Ist denn kein anderer Benutzer von phpwcms mehr im...
by Old Boy
Fri 28. Dec 2018, 16:59
Forum: hacks & enhancements Support
Topic: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel
Replies: 22
Views: 329

Re: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel

Das Fehlen eines grundlegenden Basistemplates samt DB-Inhalten , in dem horizontale und vertikale Navigationen und alle wesentlichen ContentParts vorhanden sind und mit dem man sich die einzelnen Funktionen in Ruhe veranschaulichen kann, das ist es, was seit Jahren fehlt und Anfängern den Einstieg i...
by Old Boy
Fri 28. Dec 2018, 13:42
Forum: hacks & enhancements Support
Topic: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel
Replies: 22
Views: 329

Re: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel

... Hm.... Daß Bootstrap von Haus aus in der mobilen Version nur eine Unterebene unterstützt ist natürlich ein großer Nachteil, aber wer sagt denn daß man, nur weil man das Framework nutzt, auch die Navigation von selbigem nutzen muß? Hier ist es doch jedem selbst überlassen was er verwendet. Man i...
by Old Boy
Fri 28. Dec 2018, 12:28
Forum: hacks & enhancements Support
Topic: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel
Replies: 22
Views: 329

Re: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel

Weil damit eine schnelle Möglichkeit für den NewBee geschaffen wurde, ein sofort funktionsfähige Lösung an die Hand zu bekommen, die mit Bordmitteln alleine nur nach intensiver Beschäftigung mit dem Thema möglich gewesen wäre. Das hat sich ja leider bis heute nicht geändert, sodaß aus dem ehemals so...
by Old Boy
Tue 25. Dec 2018, 14:10
Forum: hacks & enhancements Support
Topic: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel
Replies: 22
Views: 329

Re: Navi Script {NAV_VERT_FO:ID,Depth} nicht mit PHP 7 kompatibel

Werden denn solche überarbeiteten RT-Scrips, die dann auch in Zukunft lauffähig sein werden, in das Standardpaket einfließen?
by Old Boy
Mon 24. Dec 2018, 12:22
Forum: phpwcms Support Deutsch
Topic: Unter PHP7.2 will { RANDOMCP:xxx } nicht mehr!?
Replies: 7
Views: 112

Re: Unter PHP7.2 will { RANDOMCP:xxx } nicht mehr!?

OK, ich hab's dann doch mal schnell versucht ... Auch hier wieder das Ergebnis: Nur die Ausgabe {RANDOMCP:xxx} erscheint im Klartext im Frontend :( Ach ja, ich hatte folgende Änderung zusätzlich versucht, da preg_replace wohl out ist: //$content["all"] = preg_replace('/\{RANDOMCP:(.*?)\}/ie', 'rando...
by Old Boy
Mon 24. Dec 2018, 11:12
Forum: phpwcms Support Deutsch
Topic: Unter PHP7.2 will { RANDOMCP:xxx } nicht mehr!?
Replies: 7
Views: 112

Re: Unter PHP7.2 will { RANDOMCP:xxx } nicht mehr!?

Nein, ich hatte nicht gezweifelt, aber dein Hinweis war für mich als absoluten Nichtkenner von PHP weniger eine Lösung als ein neues Suchspiel, da habe ich erst mal meinen spontanen Gedanken mit Bordmitteln verfolgt :D Danke @juergen, das werde ich gleich morgen mal probieren ... heute ist erst mal ...